import React from 'react';
export default function ImageInsetFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M202.15-282.15h555.7v-395.7h-555.7zM315.7-398.09l87.11-116.14 56.66 75.12 77.2-102.8L644.3-398.09zM74.02-154.02v-652.2h812.2v652.2z" })));
}
